/* START DEFAULT CAKE/DEBUG STYLES */
.cakeSqlLog{
	background:white;
	border:1px solid #999;
	width: 90%;
	margin: 10px auto 150px auto;
	padding: 3px;
	font-family:verdana;
	font-size:10px;	
	font-weight:normal;
	
}
.cakeSqlLog td{
	padding:3px 6px;
}
.cakeSqlLog tr:hover{
	background:#ddd;
	font-size:16px;
	font-weight:bold;
}
/* END DEFAULT CAKE/DEBUG STYLES */